PipeWire 1.6.5

Loading...
Searching...
No Matches
event.h File Reference
SPA » POD

spa/pod/event.h More...

Go to the source code of this file.

## Data Structures
struct | spa_event_body
struct | spa_event

## Macros
#define | SPA_EVENT_TYPE(ev)
#define | SPA_EVENT_ID(ev, type)
#define | SPA_EVENT_INIT_FULL(t, size, type, id, ...)
#define | SPA_EVENT_INIT(type, id)

## Detailed Description

spa/pod/event.h